const createBubblePic = (r: number) => {
    const bubbleTexture: egret.Texture = RES.getRes('bubble_png');
    const bubblePic = new egret.Bitmap(bubbleTexture);
    bubblePic.anchorOffsetX = 76;
    bubblePic.anchorOffsetY = 78;
    bubblePic.scaleX = bubblePic.scaleY = r * 2 / 100; //默认球的尺寸100
    return bubblePic;
}

export default createBubblePic